diff -rupN pdfminer.six-20160202/pdfminer/arcfour.py pdfminer.six-20160202-patched/pdfminer/arcfour.py
--- pdfminer.six-20160202/pdfminer/arcfour.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/arcfour.py	2016-02-27 17:06:00.220564454 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 
 """ Python implementation of Arcfour encryption algorithm.
 See https://en.wikipedia.org/wiki/RC4
diff -rupN pdfminer.six-20160202/pdfminer/ascii85.py pdfminer.six-20160202-patched/pdfminer/ascii85.py
--- pdfminer.six-20160202/pdfminer/ascii85.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/ascii85.py	2016-02-27 17:06:03.653589200 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 
 """ Python implementation of ASCII85/ASCIIHex decoder (Adobe version).
 
diff -rupN pdfminer.six-20160202/pdfminer/ccitt.py pdfminer.six-20160202-patched/pdfminer/ccitt.py
--- pdfminer.six-20160202/pdfminer/ccitt.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/ccitt.py	2016-02-27 17:06:44.196881427 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 # CCITT Fax decoder
 #
 # Bugs: uncompressed mode untested.
diff -rupN pdfminer.six-20160202/pdfminer/cmapdb.py pdfminer.six-20160202-patched/pdfminer/cmapdb.py
--- pdfminer.six-20160202/pdfminer/cmapdb.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/cmapdb.py	2016-02-27 17:06:05.746604286 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 
 """ Adobe character mapping (CMap) support.
 
diff -rupN pdfminer.six-20160202/pdfminer/converter.py pdfminer.six-20160202-patched/pdfminer/converter.py
--- pdfminer.six-20160202/pdfminer/converter.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/converter.py	2016-02-27 17:06:11.908648701 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 # -*- coding: utf-8 -*-
 import logging
 import re
diff -rupN pdfminer.six-20160202/pdfminer/encodingdb.py pdfminer.six-20160202-patched/pdfminer/encodingdb.py
--- pdfminer.six-20160202/pdfminer/encodingdb.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/encodingdb.py	2016-02-27 17:06:14.050664139 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 import re
 from .psparser import PSLiteral
 from .glyphlist import glyphname2unicode
diff -rupN pdfminer.six-20160202/pdfminer/fontmetrics.py pdfminer.six-20160202-patched/pdfminer/fontmetrics.py
--- pdfminer.six-20160202/pdfminer/fontmetrics.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/fontmetrics.py	2016-02-27 17:06:15.244672746 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 
 """ Font metrics for the Adobe core 14 fonts.
 
diff -rupN pdfminer.six-20160202/pdfminer/glyphlist.py pdfminer.six-20160202-patched/pdfminer/glyphlist.py
--- pdfminer.six-20160202/pdfminer/glyphlist.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/glyphlist.py	2016-02-27 17:06:53.397947746 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 
 """ Mappings from Adobe glyph names to Unicode characters.
 
diff -rupN pdfminer.six-20160202/pdfminer/high_level.py pdfminer.six-20160202-patched/pdfminer/high_level.py
--- pdfminer.six-20160202/pdfminer/high_level.py	2016-02-02 19:50:22.000000000 -0500
+++ pdfminer.six-20160202-patched/pdfminer/high_level.py	2016-02-27 17:06:17.249687197 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python3
 # -*- coding: utf-8 -*-
 """
 Functions that encapsulate "usual" use-cases for pdfminer, for use making
diff -rupN pdfminer.six-20160202/pdfminer/image.py pdfminer.six-20160202-patched/pdfminer/image.py
--- pdfminer.six-20160202/pdfminer/image.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/image.py	2016-02-27 17:06:18.171693844 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 import struct
 import os
 import os.path
diff -rupN pdfminer.six-20160202/pdfminer/__init__.py pdfminer.six-20160202-patched/pdfminer/__init__.py
--- pdfminer.six-20160202/pdfminer/__init__.py	2016-02-02 19:50:22.000000000 -0500
+++ pdfminer.six-20160202-patched/pdfminer/__init__.py	2016-02-27 17:06:19.078700380 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 # -*- coding: utf-8 -*-
 __version__ = '20160202'
 
diff -rupN pdfminer.six-20160202/pdfminer/latin_enc.py pdfminer.six-20160202-patched/pdfminer/latin_enc.py
--- pdfminer.six-20160202/pdfminer/latin_enc.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/latin_enc.py	2016-02-27 17:06:20.136708007 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 
 """ Standard encoding tables used in PDF.
 
diff -rupN pdfminer.six-20160202/pdfminer/layout.py pdfminer.six-20160202-patched/pdfminer/layout.py
--- pdfminer.six-20160202/pdfminer/layout.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/layout.py	2016-02-27 17:06:21.035714485 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 from .utils import INF
 from .utils import Plane
 from .utils import get_bound
diff -rupN pdfminer.six-20160202/pdfminer/lzw.py pdfminer.six-20160202-patched/pdfminer/lzw.py
--- pdfminer.six-20160202/pdfminer/lzw.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/lzw.py	2016-02-27 17:06:21.869720497 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 from io import BytesIO
 
 import six  #Python 2+3 compatibility
diff -rupN pdfminer.six-20160202/pdfminer/pdfcolor.py pdfminer.six-20160202-patched/pdfminer/pdfcolor.py
--- pdfminer.six-20160202/pdfminer/pdfcolor.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/pdfcolor.py	2016-02-27 17:06:22.675726307 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 from .psparser import LIT
 
 import six #Python 2+3 compatibility
@@ -34,4 +33,4 @@ for (name, n) in six.iteritems({
     'Pattern': 1,
 }) :
     PREDEFINED_COLORSPACE[name]=PDFColorSpace(name, n)
-    
\ No newline at end of file
+    
diff -rupN pdfminer.six-20160202/pdfminer/pdfdevice.py pdfminer.six-20160202-patched/pdfminer/pdfdevice.py
--- pdfminer.six-20160202/pdfminer/pdfdevice.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/pdfdevice.py	2016-02-27 17:06:23.523732420 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 from .pdffont import PDFUnicodeNotDefined
 
 from . import utils
diff -rupN pdfminer.six-20160202/pdfminer/pdfdocument.py pdfminer.six-20160202-patched/pdfminer/pdfdocument.py
--- pdfminer.six-20160202/pdfminer/pdfdocument.py	2016-02-02 19:50:22.000000000 -0500
+++ pdfminer.six-20160202-patched/pdfminer/pdfdocument.py	2016-02-27 17:06:24.302738035 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 import re
 import struct
 import logging
diff -rupN pdfminer.six-20160202/pdfminer/pdffont.py pdfminer.six-20160202-patched/pdfminer/pdffont.py
--- pdfminer.six-20160202/pdfminer/pdffont.py	2016-02-02 19:50:22.000000000 -0500
+++ pdfminer.six-20160202-patched/pdfminer/pdffont.py	2016-02-27 17:06:25.536746929 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 import sys
 import struct
 from io import BytesIO
diff -rupN pdfminer.six-20160202/pdfminer/pdfinterp.py pdfminer.six-20160202-patched/pdfminer/pdfinterp.py
--- pdfminer.six-20160202/pdfminer/pdfinterp.py	2016-02-02 19:50:22.000000000 -0500
+++ pdfminer.six-20160202-patched/pdfminer/pdfinterp.py	2016-02-27 17:06:26.341752731 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 import re
 import logging
 from io import BytesIO
diff -rupN pdfminer.six-20160202/pdfminer/pdfpage.py pdfminer.six-20160202-patched/pdfminer/pdfpage.py
--- pdfminer.six-20160202/pdfminer/pdfpage.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/pdfpage.py	2016-02-27 17:06:27.174758735 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 import logging
 from .psparser import LIT
 from .pdftypes import PDFObjectNotFound
diff -rupN pdfminer.six-20160202/pdfminer/pdfparser.py pdfminer.six-20160202-patched/pdfminer/pdfparser.py
--- pdfminer.six-20160202/pdfminer/pdfparser.py	2016-02-02 19:50:22.000000000 -0500
+++ pdfminer.six-20160202-patched/pdfminer/pdfparser.py	2016-02-27 17:06:28.058765107 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 import logging
 from io import BytesIO
 from .psparser import PSStackParser
diff -rupN pdfminer.six-20160202/pdfminer/pdftypes.py pdfminer.six-20160202-patched/pdfminer/pdftypes.py
--- pdfminer.six-20160202/pdfminer/pdftypes.py	2016-02-02 19:50:22.000000000 -0500
+++ pdfminer.six-20160202-patched/pdfminer/pdftypes.py	2016-02-27 17:06:29.210773410 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 import zlib
 from .lzw import lzwdecode
 from .ascii85 import ascii85decode
diff -rupN pdfminer.six-20160202/pdfminer/psparser.py pdfminer.six-20160202-patched/pdfminer/psparser.py
--- pdfminer.six-20160202/pdfminer/psparser.py	2016-02-02 19:50:22.000000000 -0500
+++ pdfminer.six-20160202-patched/pdfminer/psparser.py	2016-02-27 17:06:30.444782305 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/python
 # -*- coding: utf-8 -*-
 
 import re
diff -rupN pdfminer.six-20160202/pdfminer/rijndael.py pdfminer.six-20160202-patched/pdfminer/rijndael.py
--- pdfminer.six-20160202/pdfminer/rijndael.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/rijndael.py	2016-02-27 17:06:31.278788315 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 
 """ Python implementation of Rijndael encryption algorithm.
 
diff -rupN pdfminer.six-20160202/pdfminer/runlength.py pdfminer.six-20160202-patched/pdfminer/runlength.py
--- pdfminer.six-20160202/pdfminer/runlength.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/runlength.py	2016-02-27 17:06:32.137794507 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 #
 # RunLength decoder (Adobe version) implementation based on PDF Reference
 # version 1.4 section 3.3.4.
diff -rupN pdfminer.six-20160202/pdfminer/utils.py pdfminer.six-20160202-patched/pdfminer/utils.py
--- pdfminer.six-20160202/pdfminer/utils.py	2015-10-13 17:39:46.000000000 -0400
+++ pdfminer.six-20160202-patched/pdfminer/utils.py	2016-02-27 17:06:35.387817933 -0500
@@ -1,4 +1,3 @@
-#!/usr/bin/env python
 """
 Miscellaneous Routines.
 """
